<ART ID="01555" PID="2107" JID="141" BPAGE="903" EPAGE="914" PII="S0129183110015555" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVASION PERCOLATION WITH A HARDENING INTERFACE UNDER GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. L. N.</FNM>
<SNM>OLIVEIRA</SNM>
<EAD>lucas@fisica.ufc.br</EAD>
<X-REF REFID="S0129183110015555AF001"></X-REF>
<X-REF REFID="S0129183110015555AF002"></X-REF>
</AUT>
<AUT>
<FNM>F. K.</FNM>
<SNM>WITTEL</SNM>
<X-REF REFID="S0129183110015555AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. S.</FNM>
<SNM>ANDRADE</SNM>
<JR>JR.</JR>
<X-REF REFID="S0129183110015555AF001"></X-REF>
<X-REF REFID="S0129183110015555AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. J.</FNM>
<SNM>HERRMANN</SNM>
<X-REF REFID="S0129183110015555AF001"></X-REF>
<X-REF REFID="S0129183110015555AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015555AF001">Departamento de F&#x00ED;sica, Universidade Federal do Cear&#x00E1;, Caixa Postal 6030, Campus do Pici, 60455-760 Fortaleza, Cear&#x00E1;, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183110015555AF002">Computational Physics, IfB, ETH Z&#x00FC;rich, H&#x00F6;nggerberg, 8093 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 May 2010</RE>
<AC>24 May 2010</AC>
</HIST>
<ABST>
<P>We propose a modified Invasion Percolation (IP) model to simulate the infiltration of glue into a porous medium under gravity in 2D. Initially, the medium is saturated with air and then invaded by a fluid that has a hardening effect taking place from the interface towards the interior by contact with the air. To take into account that interfacial hardening, we use an IP model where capillary pressures of the growth sites are increased with time. In our model, if a site stays for a certain time at interface, it becomes a hard site and cannot be invaded anymore. That represents the glue interface becoming hard due to exposition with the air. Buoyancy forces are included in this system through the Bond number which represents the competition between the hydrostatic and capillary forces. We then compare our results with results from literature of non-hardening fluids in each regime of Bond number. We see that the invasion patterns change strongly with hardening while the non-hardening behavior remains basically not affected.</P>
</ABST>
<KWDG>
<KWD>Invasion percolation</KWD>
<KWD>hardening fluids</KWD>
<KWD>Bond number</KWD>
<KWD>porous media</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.56.+r</KWD>
<KWD>68.35.Ct</KWD>
</KWDG>
</FRONT>
</ART>
