<ART ID="01559" PID="2107" JID="141" BPAGE="955" EPAGE="971" PII="S0129183110015592" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMPIRICAL ANALYSIS OF ATTENTION BEHAVIORS IN ONLINE SOCIAL NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FANG</FNM>
<SNM>DU</SNM>
<X-REF REFID="S0129183110015592AF001"></X-REF>
</AUT>
<AUT>
<FNM>QI</FNM>
<SNM>XUAN</SNM>
<EAD>crestxq@hotmail.com</EAD>
<X-REF REFID="S0129183110015592FN001"></X-REF>
<X-REF REFID="S0129183110015592AF001"></X-REF>
</AUT>
<FTN ID="S0129183110015592FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TIE-JUN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0129183110015592AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015592AF001">Department of Control Science and Engineering, Zhejiang University, Hangzhou 310027, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 November 2009</RE>
<AC>23 June 2010</AC>
</HIST>
<ABST>
<P>Studying attention behavior has its social significance because such behavior is considered to lead the evolution of the friendship network. However, this type of behavior in social networks has attracted relatively little attention before, which is mainly because, in reality, such behaviors are always transitory and rarely recorded. In this paper, we collected the attention behaviors as well as the friendship network from <IT>Douban</IT> database and then carefully studied the attention behaviors in the friendship network as a latent metric space. The revealed similar patterns of attention behavior and friendship suggest that attention behavior may be the pre-stage of friendship to a certain extent, which can be further validated by the fact that pairwise nodes in <IT>Douban</IT> network connected by attention links beforehand are indeed far more likely to be connected by friendship links in the near future. This phenomenon can also be used to explain the high clustering of many social networks. More interestingly, it seems that attention behaviors are more likely to take place between individuals who have more mutual friends as well as more different friends, which seems a little different from the principles of many link prediction algorithms. Moreover, it is also found that forward attention is preferred to inverse attention, which is quite natural because, usually, an individual must be more interested in others that he is paying attention to than those paying attention to him. All of these findings can be used to guide the design of more appropriate social network models in the future.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>social networks</KWD>
<KWD>attention behaviors</KWD>
<KWD>attention prediction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.75.Hc</KWD>
<KWD>89.65.Ef</KWD>
<KWD>89.20.Hh</KWD>
</KWDG>
</FRONT>
</ART>
