<ART ID="01553" PID="2107" JID="141" BPAGE="867" EPAGE="890" PII="S0129183110015531" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF PARTICLE STOCHASTIC SEPARATED FLOW MODELS VIA LARGE EDDY SIMULATION</MTI>
<RTI>Evaluation of Particle Stochastic Separated Flow Models via LES</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BING</FNM>
<SNM>WANG</SNM>
<EAD>wbing@tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015531AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUIQIANG</FNM>
<SNM>ZHANG</SNM>
<EAD>zhanghq@tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015531AF001"></X-REF>
</AUT>
<AUT>
<FNM>XILIN</FNM>
<SNM>WANG</SNM>
<EAD>xlwang@tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015531AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015531AF001">School of Aerospace, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 November 2009</RE>
<AC>18 May 2010</AC>
</HIST>
<ABST>
<P>This paper evaluates three widely used particle stochastic separated flow (SSF) models through large eddy simulation (LES) of gas-particle two-phase turbulent flows over a backward-facing step. The ability of the models to predict mean velocities, fluctuating velocities, and spatial dispersion of particles are carefully examined in comparison with LES reference results. Evaluation shows that the improved time-series SSF model produces good predictions on mean and fluctuating velocities in the particle phase which highly agree with LES results. However, the time-series SSF model has higher computational cost. Further, compared with the two other models, the time-series SSF model predicts better results on the spatial dispersion of particles. It has an overall advantage in terms of accuracy and efficiency in predicting velocity moments and particle dispersion even without the presence of so many particles. The dependence of different SSF models on the number of computational particles in a converged flow field is also discussed. This paper is useful for the selection and application of SSF models in numerical simulations of practical two-phase turbulent flows.</P>
</ABST>
<KWDG>
<KWD>Stochastic separated flow model</KWD>
<KWD>large eddy simulation (LES)</KWD>
<KWD>particle-laden two-phase turbulent flow</KWD>
<KWD>backward-facing step flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.55.Kf</KWD>
<KWD>47.27.ep</KWD>
<KWD>47.27.tb</KWD>
<KWD>47.27.nd</KWD>
</KWDG>
</FRONT>
</ART>
