<ART ID="01554" PID="2107" JID="141" BPAGE="891" EPAGE="901" PII="S0129183110015543" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTERING EFFECT OF USER-OBJECT BIPARTITE NETWORK ON PERSONALIZED RECOMMENDATION</MTI>
<RTI>Clustering Effect of User-Object Bipartite Network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIANG</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0129183110015543AF001"></X-REF>
<X-REF REFID="S0129183110015543AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-GUO</FNM>
<SNM>LIU</SNM>
<EAD>liujg004@ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015543AF001"></X-REF>
<X-REF REFID="S0129183110015543AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015543AF001">Business School, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110015543AF002">Research Center of Complex Systems Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 April 2010</RE>
<AC>18 May 2010</AC>
</HIST>
<ABST>
<P>In this paper, the statistical property of the bipartite network, namely clustering coefficient <F>C<INF>4</INF></F> is taken into account and be embedded into the collaborative filtering (CF) algorithm to improve the algorithmic accuracy and diversity. In the improved CF algorithm, the user similarity is defined by the mass diffusion process, and we argue that the object clustering <F>C<INF>4</INF></F> of the bipartite network should be considered to improve the user similarity measurement. The statistical result shows that the clustering coefficient of the MovieLens data approximately has Poisson distribution. By considering the clustering effects of object nodes, the numerical simulation on a benchmark data set shows that the accuracy of the improved algorithm, measured by the average ranking score and precision, could be improved 15.3 and 13.0%, respectively, in the optimal case. In addition, numerical results show that the improved algorithm can provide more diverse recommendation results, for example, when the recommendation list contains 20 objects, the diversity, measured by the hamming distance, is improved by 28.7%. Since all of the real recommendation data are evolving with time, this work may shed some light on the adaptive recommendation algorithm according to the statistical properties of the user-object bipartite network.</P>
</ABST>
<KWDG>
<KWD>Recommendation systems</KWD>
<KWD>bipartite network</KWD>
<KWD>collaborative filtering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>87.23.Ge</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
